# Mozilla User Preferences

/* Do not edit this file.
 *
 * If you make changes to this file while the application is running,
 * the changes will be overwritten when the application exits.
 *
 * To make a manual change to preferences, you can visit the URL about:config
 * For more information, see http://www.mozilla.org/unix/customizing.html#prefs
 */

user_pref("browser.preferences.lastpanel", 0);
user_pref("browser.search.defaultengine", "engine:///usr/lib/seamonkey/searchplugins/google.src");
user_pref("browser.startup.homepage", "file:///usr/share/LFS-BOOK-6.3-HTML/index.html");
user_pref("browser.startup.homepage_override.mstone", "ignore");
user_pref("dom.disable_open_during_load", true);
user_pref("extensions.disabledObsolete", true);
user_pref("extensions.irc.bugURL", "http://wiki.linuxfromscratch.org/lfs/ticket/%s");
user_pref("extensions.irc.charset", "UTF-8");
user_pref("extensions.irc.desc", "New Now Know How");
user_pref("extensions.irc.initialScripts", "");
user_pref("extensions.irc.initialURLs", "irc%3A//irc.linuxfromscratch.org/%23lfs-support; irc%3A//irc.linuxfromscratch.org/%23lfs");
user_pref("extensions.irc.motif.current", "chrome://chatzilla/skin/output-default.css");
user_pref("extensions.irc.nickCompleteStr", ":");
user_pref("extensions.irc.nickname", "lfs-livecd");
user_pref("extensions.irc.username", "guest");
user_pref("extensions.lastAppVersion", "1.0");
user_pref("general.skins.selectedSkin", "modern/1.0");
user_pref("intl.charsetmenu.browser.cache", "UTF-8, ISO-8859-1");
user_pref("mailnews.send_default_charset", "UTF-8");
user_pref("network.cookie.prefsMigrated", true);
user_pref("prefs.converted-to-utf8", true);
user_pref("privacy.popups.first_popup", false);
user_pref("privacy.popups.remove_blacklist", false);
user_pref("update_notifications.enabled", false);
user_pref("update_notifications.provider.0.last_checked", 1137863685);
user_pref("xpinstall.enabled", false);
